# Generated by Django 3.2.14 on 2023-03-01 12:45

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0121_alter_territorio_municipio_referencia'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='usuaria',
            name='current_territorio_id',
        ),
        migrations.AddField(
            model_name='usuaria',
            name='current_territorio',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.territorio'),
        ),
    ]
